Subject: Re: Marvell Phy (1510) issue since v4.7 kernel

From: Andrew Lunn <[email-masked]>
Date: Thu, 12 Jan 2017 00:22:00 +0100

> > So i think the correct question should be, how can we tell the 88E1512
> > from the 88E1510 if they have the same ID in register 3.

Hi WingMan

Do you know you really have a 1510? You can see it written on the
chip?

Please can you read page 18, register 30 and let us know what value
you get.

    Andrew